
h3{
	margin-left:10px;
	padding-bottom:12px;
}

#pright{
	background-color:#000;
}

#pr_inner{
	height:416px;
	color:#cbcbcb;
	background: url(../images/background-mainarea_works.gif) repeat-x #000 scroll;
}

#mainarea{
	width:490px;
	margin:8px;
	background-color:transparent;
}

	#secondarea{
		margin-top:1px;
		margin-left:3px;
		width:100%;
	}

div.s01{
	height:251px;
	margin-bottom:40px;
	padding:15px;
}
dl{
	margin:0 0 1em 0;
}
dt{
	clear:both;
	margin:0 0 1em 0;
	font-weight:bold;
	color:#63f963;
	background:url(../images/aco_text.gif) no-repeat left middle;
	padding-left:0;
}
dd{
	margin:0 0 1em 2em;
}
dd img{
	float:left;
	border:1px solid #777;
}

#secondarea a{
	width:126px;
	margin:0 0 1px 0;
	color:#fff;
	text-decoration:none;
	padding:6px 0 6px 0;
	display:block;
	background-color:#555555;
	background-color:#444141;
}

#secondarea a:hover{
	background-color:#777;
}

/* パンクズ */

#breadcrumbs_list{
	margin:0;
	background-color: transparent;
	padding:3px;
	color:#fff;
}
#breadcrumbs_list a:link,
#breadcrumbs_list a:visited{
	color:#6dcaff;
	text-decoration: none;
}
#breadcrumbs_list a:hover{
	text-decoration:underline;
}

#nav04 a {background-position:-394px -262px;}
